View Issue Details

IDProjectCategoryLast Update
0000988HellionBug2019-03-18 15:27
ReporterSky173Assigned To 
PrioritynormalReproducibilityhave not tried 
Status acknowledged 
Product Version0.4.0 
Target VersionFixed in Version 
Summary0000988: Raining warp cells
Description

The server USE4 just rebooted (approx 4:30EST).

I logged in while standing in the fabrication module. Approximately fifty (50) warp cells 'exploded' from the center of my screen and fell to the floor. It was 'raining' warp cells. (see attached photo)

TagsNo tags attached.

Activities

Sky173

Sky173

2019-03-10 21:44

reporter  

Raining_warp_cells.jpg (223,035 bytes)
Raining_warp_cells.jpg (223,035 bytes)
Shomy

Shomy

2019-03-11 13:11

administrator   ~0001881

Were they on the shelves and they fall off when you got back?

Sky173

Sky173

2019-03-11 22:22

reporter   ~0001892

Just before the server restarted, I was standing in the FM making a warp cells. The server restarted and I logged in.

The moment I was in the server, the center of my screen 'exploded' with balls of light and warp cells went flying around the room. It was loud and startled the heck out of me.

Sky173

Sky173

2019-03-11 22:28

reporter   ~0001894

I only had 1 in the ship and just made a fresh one. I had nothing on the shelves.

Sky173

Sky173

2019-03-11 22:31

reporter   ~0001895

The four (4) you see on the shelf were part of the 'explosion' of cells. I picked some up and placed them on the shelf, then realizes I should take a screen shot before cleaning the mess. There were approx 50 in total.

Shomy

Shomy

2019-03-18 15:25

administrator   ~0001922

This had some connection to the bug where stuff falls out of the shelves. This should not happen anymore since the way stuff is being loaded when the player starts the game has been changed which prevents this kind of situation. However, I will keep this ticket open just in case.

Shomy

Shomy

2019-03-18 15:27

administrator   ~0001923

Forgot to mention it will be fixed with 0.4.1 release :)

Issue History

Date Modified Username Field Change
2019-03-10 21:44 Sky173 New Issue
2019-03-10 21:44 Sky173 File Added: Raining_warp_cells.jpg
2019-03-11 13:11 Shomy Note Added: 0001881
2019-03-11 13:11 Shomy Status new => investigating
2019-03-11 22:22 Sky173 Note Added: 0001892
2019-03-11 22:28 Sky173 Note Added: 0001894
2019-03-11 22:31 Sky173 Note Added: 0001895
2019-03-18 15:25 Shomy Note Added: 0001922
2019-03-18 15:27 Shomy Note Added: 0001923
2019-03-18 15:27 Shomy Status investigating => acknowledged